IDCVSSSummaryLast (major) updatePublished
CVE-2004-0606 6.8
Cross-site scripting (XSS) vulnerability in Infoblox DNS One running firmware 2.4.0-8 and earlier allows remote attackers to execute arbitrary scripts as other users via the (1) CLIENTID or (2) HOSTNAME option of a DHCP request.
17-10-2016 - 22:46 06-12-2004 - 00:00
CVE-2004-0461 10.0
The DHCP daemon (DHCPD) for ISC DHCP 3.0.1rc12 and 3.0.1rc13, when compiled in environments that do not provide the vsnprintf function, uses C include files that define vsnprintf to use the less safe vsprintf function, which can lead to buffer overfl
17-10-2016 - 22:45 06-08-2004 - 00:00
CVE-2004-0460 10.0
Buffer overflow in the logging capability for the DHCP daemon (DHCPD) for ISC DHCP 3.0.1rc12 and 3.0.1rc13 allows remote attackers to cause a denial of service (server crash) and possibly execute arbitrary code via multiple hostname options in (1) DI
17-10-2016 - 22:45 06-08-2004 - 00:00
CVE-2002-2213 5.0
The DNS resolver in unspecified versions of Infoblox DNS One, when resolving recursive DNS queries for arbitrary hosts, allows remote attackers to conduct DNS cache poisoning via a birthday attack that uses a large number of open queries for the same
05-09-2008 - 16:32 31-12-2002 - 00:00
Back to Top Mark selected
Back to Top